
.article
{
  background-color: #eea;
  border: 1px dotted #aa5;
}

.article .bold
{
  font-weight: bold;
}

.article .mono
{
  font-family: monospace;
}

.pagename
{
  font-size: 2em;
}

.quick 
{
  border: 1px solid gold;
  background-color: #eee;
  float: left;
}

.quick li { list-style: none; }
.quick ul { padding-left: 5px; padding-right: 10px; }

.page-sep-left
{
  float: left;
  width: 20px;
  height: 1px;
}

.page-sep-bottom
{
  clear: left;
  height: 20px;
}

.page
{
  float: left;
  width: 80%;
}

.footer
{
  border: 1px solid gold;
  background-color: #eee;
}

.warning
{
  color: red;
  font-weight: bold;
}
